High Severity

Security Bulletin: IBM has released Unified Extensible Firmware Interface (UEFI) fixes in response to Intel escalation of privilege vulnerability.

Share this post:

IBM has released the Unified Extensible Firmware Interface (UEFI) fixes for System x, Flex and BladeCenter systems in response to the following Intel escalation of privilege vulnerability.

Affected product(s) and affected version(s):

Affected Product(s)

Version

BladeCenter HS23 7875/1929

tke1

BladeCenter HS23E 8038/8039

ahe1

Flex System x220 2585/7906

kse1

Flex System x222 7916

cce1

Flex System x240 7863/8737/8738/8956

b2e1

Flex System x440 7917

cne1

Flex System x280 X6, x480 X6, x880 X6  7903 

n2e1

System x iDataPlex dx360 M4 7912/7913, and Water Cooled

tde1

System x NeXtScale nx360 M4 5455

fhe1

System x3100 M5 5457

j9e1

System x3250 M5 5458

jue1

System x3300 M4 7382

yae1

System x3500 M4 7383

y5e1

System x3550 M4 7914

d7e1

System x3630 M4 7158
System x3530 M4 7160

bee1

System x3650 M4 7915
System x3650 M4 HD 5460

vve1

System x3650 M4 BD 5466

yoe1

System x3750 M4 8718/8722/8733/8752

koe1

System x3850 x6 3837/3839
System x3950 x6 3839

a8e1

 

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/1285228

More stories

Security Bulletin: Multiple vulnerabilities in Node.js affects IBM Integration Bus & IBM App Connect Enterprise V11

Apr 9, 2020 8:00 pm EDT | High Severity

IBM Integration Bus & IBM App Connect Enterprise V11 ship with Node.js for which vulnerabilities were reported and have been addressed. Vulnerability details are listed below ...read more


Security Bulletin: Privilege Escalation Vulnerability in WebSphere Application Server (CVE-2020-4362)

Apr 9, 2020 8:00 pm EDT | High Severity

There is a privilege escalation vulnerability in WebSphere Application Server. This has been addressed. ...read more


Security Bulletin: Multiple vulnerabilities in IBM Java Runtime affect IBM Integration Bus and IBM App Connect Enterpise v11.

Apr 9, 2020 8:00 pm EDT | High Severity

There are multiple vulnerabilities in IBM® SDK Java™ Technology Edition, used by IBM Integration Bus & IBM App Connect Enterprise v11. These issues were disclosed as part of the IBM Java SDK updates in Jan 2020 ...read more